.row.more-features
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    .text-center
    %h2.text-center What is GitLab Continuous Delivery?
    .text-center
    GitLab Continuous Delivery is the next logical step after
    %a{href: "/stages-devops-lifecycle/continuous-integration/"}Continuous Integration
    in the DevSecOps lifecycle. GitLab helps streamline and automate the application release process to make software delivery repeatable and on demand - from provisioning the infrastructure environment to deploying the tested application to test/staging or production environments.
    <br> <br>
    <iframe width="960" height="569" src="https://www.youtube.com/embed/QArt7rqfbqk" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <br> <br>
